Subject: Re: General, have you thought about offering BNPL?
From: Janelle Diangson <[email-masked]>
To: General Info <[email-masked]>
Date: Tue, 30 May 2023 12:35:11 -0500

Hi General,

Sending over an example of how West Elm features Affirm on their product
display page to act as a performance marketing turning this $2,000+ order
into a digestible monthly expense:

I'm curious, how is Designer Living thinking about increasing conversion
once consumers have made it onto your site?

Let's Connect.

*Janelle Diangson*

Brand Partnerships

707-478-0632

*Click here to book a meeting with me
<https://sl.affirm.com/t/109106/c/b22a4778-8af0-47a2-b296-7fff0eb9a959/NB2HI4DTHIXS63LFMV2GS3THOMXHGYLMMVZWY33GOQXGG33NF5QWMZTJOJWS62TBNZSWY3DFMRUWC3THONXW4P3NMVSXI2LOM5PWIZLUMFUWYPJRGRRTKZRYGRSS2YJYGNTC2NBUGEZC2ODDMRTC2NRSGA3DAYRUGFTDCYJS/meetings-salesloft-com-affirm-janellediangson>*

Would you like to opt out?
<https://sl.affirm.com/t/109106/opt_out/b22a4778-8af0-47a2-b296-7fff0eb9a959>

On May 23, 2023 4:43 PM, "Janelle Diangson" <[email-masked]>
wrote:

> Hi General,
>
> Designer Living has been on Affirm's radar for some time. I just got off
> the phone with a similar company so thought I’d reach out today given the
> impact that likeminded merchants have seen after adopting Affirm.
>
> Have you thought about adding a pay over time solution? Research shows
> that 68% of consumers admit that they won't complete a purchase without a
> pay-over-time option.
>
> We can't be certain about the road ahead or the types of consumer
> behaviors that will impact business but West Elm
> <https://sl.affirm.com/t/109106/c/b22a4778-8af0-47a2-b296-7fff0eb9a959/NB2HI4DTHIXS653XO4XHOZLTORSWY3JOMNXW2P2LMVXHG2DPN46V6227INVDAS2DKFVHO3DBFVUEE2CEG5AVESLTIFGTS5CRJNZWO23RLFRGU6TULEZGELJXK5IVESKFOBCDAV2RNJ5HE5KEFVXVQ2KUJ42XUR2FLI4WOMTEO5XEGU3HKJWXOTLBIFZWKSCFIFGHOX3XMNBF6227EZRW2X3WMVXD2QTSMFXGIU3FMFZGG2BGMNWV6Y3BOQ6UO33PM5WGKJTDNVPXA3DBHVBHEYLOMRPVGZLBOJRWQX2FPBQWG5BGMNWV62LUMU6XOZLTOQSTEMDFNRWSMZ3DNRUWIPKDNIYEWQ2RNJ3WYYJNNBBGQRBXIFJES42BJU4XIUKLONTWW4KZMJVHU5CZGJRC2N2XKFJESRLQIQYFOULKPJZHKRBNN5MGSVCPGV5EORK2HFTTEZDXNZBVGZ2SNV3U2YKBONSUQRKBJR3V653DII======/www-westelm-com> have
> seen WOW success in their conversion rate by offering optionality at
> checkout.
>
> I’ll check back next week to get your thoughts and share another resource
> that merchants found helpful for setting up a buy now, pay later platform.
>
> Best,
>
> *Janelle Diangson*
>
> Brand Partnerships
>
> 707-478-0632
>
> *Click here to book a meeting with me
> <https://sl.affirm.com/t/109106/c/b22a4778-8af0-47a2-b296-7fff0eb9a959/NB2HI4DTHIXS63LFMV2GS3THOMXHGYLMMVZWY33GOQXGG33NF5QWMZTJOJWS62TBNZSWY3DFMRUWC3THONXW4P3NMVSXI2LOM5PWIZLUMFUWYPJRGRRTKZRYGRSS2YJYGNTC2NBUGEZC2ODDMRTC2NRSGA3DAYRUGFTDCYJS/meetings-salesloft-com-affirm-janellediangson>*
>
>
> Would you like to opt out?
> <https://sl.affirm.com/t/109106/opt_out/b22a4778-8af0-47a2-b296-7fff0eb9a959>
>